Method: accessPolicies.accessLevels.get

Gets an access level based on the resource name.

HTTP request

GET https://accesscontextmanager.googleapis.com/v1alpha/{name=accessPolicies/*/accessLevels/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. Resource name for the Access Level.

Format: accessPolicies/{policyId}/accessLevels/{access_level_id}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of AccessLevel.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.